:root {
    --color-primary: #000;
    --color-secondary: #fff;
    --color-tertiary: #d500e6;
    --nav-bg-color: 'transparent';
}
.ndm-navBg {
    background-color: var(--nav-bg-color, transparent) !important;
}
.header__main-navigation nav.navbar {
    background: #000;
    width: 100%;
}
.nir-node--5806 .header__main-navigation nav.navbar {
    background: transparent;
}

.header__main-navigation .dropdown-item {
    color: var(--color-secondary);

}

.header__main-navigation .dropdown-item:hover {
    color: var(--color-tertiary);
}
.navbar-light .navbar-nav .nav-link {
    color: var(--color-secondary);
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
}

.dropdown-item:active {
    background-color: inherit;
}
.header__main-navigation .ndq-drawer-toggle .fa-search:before {
    font-size: 18px;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--color-tertiary) !important;
}

.dropdown-toggle:after {
    all: unset;
}

/*/////////////////////////////////////////
HERO AREA
/////////////////////////////////////////*/
.page__header {
    position: relative;
    /*background-size: cover;
    background-image:url(../images/hero.png);
    background-position: center 200%;
    background-repeat: no-repeat;*/
    background:#000 url(../images/hero-ir.png) no-repeat center top;
    z-index: 0;
    /*background-attachment: fixed;*/
}
.nir-node--5806 .page__header {
    background:#000 url(../images/hero-ir.png) no-repeat center top;
}
.interior-header {
    height: 240px !important;
}
.nir-node--5806 .interior-header {
    height: 350px !important;
}

/*
.page__header:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    content: "";
    overflow: hidden;
    opacity: .1 !important;
}
*/

/*.page__header:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity:.7;
    z-index: -1;
}*/




/*////////////////////////////////////////
HTML ELEMENTS
////////////////////////////////////////*/
body {
    scroll-behavior: smooth;
    margin: 0;
    font-family: 'Mark W1G', 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    background-color: #fff;
    color: #000;
    font-size: 16px;
}

main {
    overflow: hidden;
}
section {
    position: relative;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 1rem;
}

li {
    /*padding: 15px 0px;*/

}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 700;
    font-family: 'Mark W1G',Roboto,Helvetica,Arial,sans-serif;
    line-height: 1.1;
}

h1, .h1 {
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 2.5rem;
}

h2,
.h2,
#ndq-content h2,
#ndq-content .h2,
#ndq-content .nir-widget--label {
    font-size: 28px;
    line-height: 28px;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    color: #812990;
}

h3,
.h3,
#ndq-content h3,
#ndq-content .h3 {
    color: #812990;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
}

.idm-text-white h2,
.idm-text-white .h2,
.idm-text-white h3,
.idm-text-white .h3,
.idm-text-white h4,
.idm-text-white .h4,
.idm-text-white h5,
.idm-text-white .h5,
#ndq-content .idm-text-white  h2,
#ndq-content .idm-text-white  .h2,
#ndq-content .idm-text-white  h3,
#ndq-content .idm-text-white  .h3,
#ndq-content .idm-text-white  h4,
#ndq-content .idm-text-white  .h4,
#ndq-content .idm-text-white  h5,
#ndq-content .idm-text-white  .h5 {
    color:#fff;
}

h4,
.h4 {
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 1.5rem;
}

h5,
.h5 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 1.2rem;
}

/*links & buttons*/
a,
#ndq-content a {
    font-weight: 400;
    color: var(--color-primary);
    text-decoration: none;
}

a:hover,
#ndq-content a:hover {
    color: var(--color-tertiary);
    text-decoration: none;
}

.h-100 > [class*='block-region-'],
.idm-h-100 > [class*='block-region-'] {
    height: 100%;
    display: flex;
    flex-direction: column;
}





/*////////////////////////////////////////
COLORS
////////////////////////////////////////*/
.bg-a {
    background: var(--color-primary);
}
.bg-b {
    background: var(--color-secondary);
}
.bg-c {
    background: var(--color-tertiary);
}

/*text*/
.text-a,
.idm-text-primary {
    color: var(--color-primary) !important;
}
.text-b,
.idm-text-secondary {
    color: #AAABB8 !important;
}
.text-c,
.text-pink {
    color: var(--color-tertiary) !important;
}

/*/////////////////////////////////////////////////
FOOTER
////////////////////////////////////////////////*/
footer {
    /*color: #fff;*/
}
.footer-section-title {
    font-weight: 400;
}
footer ul.menu.vertical {
    margin-top: 15px;
    margin-bottom: 15px;
}
footer a {
    color: #AAABB8 !important;
    /*font-size: 14px;*/
}
footer a:hover {
    color: #fff !important;
}


/*////////////////////////////////////////////
MEDIA QUERIES
//////////////////////////////////////////////*/
@media (min-width: 1200px) {
    h1, .h1 {
        font-size: 72px;
        line-height: 72px;
    }

    h2,
    .h2,
    #ndq-content h2,
    #ndq-content .h2,
    #ndq-content .nir-widget--label {
        font-size: 40px;
        line-height: 60px;
    }

    h3,
    .h3,
    #ndq-content h3,
    #ndq-content .h3 {
        font-size: 32px;
        line-height: 32px;
    }

    h4,
    .h4 {
        font-size: 24px;
        line-height: 36px;
    }

    h5,
    .h5 {
        font-size: 18px;
        line-height: 24px;
    }
}

/*///////////////////////////////////////////
Overrides
///////////////////////////////////////////*/
/*widen bootstrap container*/

    .container,
    .idm-container {
        max-width:1220px;
    }




/*/////////////////////////////////
        ADA Fixes
////////////////////////////////////*/

footer a {
    color: #eaeaea !important;
}
.idm-footer-alerts input[type='email']::placeholder {
    color:#eaeaea;
}
#ndq-content .quote-wrapper dl {
    margin:0;
}
/*
.view-search .pager__item--previous a,
.view-search .pager__item--next a {
    display: flex;
}
.view-search .pager__item--previous a {
    flex-direction: row-reverse;
}
.view-search .pager__item--previous a span + span {
    margin-right:.5rem;
}
.view-search .pager__item--next a span + span {
    margin-left:.5rem;
}
#ndq-content .view-search .pager__item--previous a .visually-hidden,
#ndq-content .view-search .pager__item--next a .visually-hidden {
    position: relative !important;
    height:auto !important;
    width:auto !important;
    clip: auto !important;
}
#ndq-content .view-search .pager .is-active {
    color:inherit !important;
}*/
#ndq-content .view-search form[action='/search'] .form--inline {
    display: flex;
}
#ndq-content .view-search form[action='/search'] .form-actions {
    margin-top:0;
}
#ndq-content .view-search form[action='/search'] input[type='submit'] {
    position: relative;
    top:auto;
    right:auto;
    background-color: var(--color-secondary);
    text-indent: 0;
    margin-left:.5rem;
}
#ndq-content .view-search form[action='/search']::after {
    display: none;
}

